<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>JAISAT-1</Name>
		<Status>Unknown</Status>
		<NasaID>44419</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		
		

		<Information>
			<Title>Information page </Title>
			<Value> http://www.rast.or.th/jaisat </Value>
		</Information>	
		

		<Information>
			<Title>IARU Coordination  </Title>
			<Value>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=521 </Value>
		</Information>	
		
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>
		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>4435325000 </Frequency>
				<Modes>
					<Mode>  CW  </Mode>
					<Speed/>
				</Modes>
								<Modes>
					<Mode>  GMSK  </Mode>
					<Speed>4800 </Speed>
				</Modes>
				<CallSign/>
</Beacons>
			<Transponders>
			<Name>Transpondeur</Name>
				<FrequencyUplink>
					<FrequencyBegin> 145935000 </FrequencyBegin>
						<FrequencyEnd>145965000  </FrequencyEnd>
				</FrequencyUplink>
				<FrequencyDownlink>
					<FrequencyBegin>435935000 </FrequencyBegin>
					<FrequencyEnd>435965000 </FrequencyEnd>
				</FrequencyDownlink>
				<Mode> </Mode>
					<Tone> </Tone>
			</Transponders>			
		</RadioData>
	</Satellites>
</AmsatList>